uuid:
  -
    value: a0ca4262-f356-4d60-88c2-ddcd4fdd526b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-09T10:00:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: athens-bg.jpg
thumbnail:
  -
    alt: 'Alt EN'
    title: null
    width: 1920
    height: 1374
    target_type: file
    target_uuid: 1cf0e854-a2e2-48ba-ba08-fc2251f5c866
created:
  -
    value: '2019-10-09T09:48:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-09T10:00:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Alt EN'
    title: 'Title EN'
    width: 1920
    height: 1374
    target_type: file
    target_uuid: 1cf0e854-a2e2-48ba-ba08-fc2251f5c866
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.1cf0e854-a2e2-48ba-ba08-fc2251f5c866
      - file.file.1cf0e854-a2e2-48ba-ba08-fc2251f5c866
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
_translations:
  el:
    uuid:
      -
        value: a0ca4262-f356-4d60-88c2-ddcd4fdd526b
    langcode:
      -
        value: el
    bundle:
      -
        target_id: image
        target_type: media_type
        target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
    revision_created:
      -
        value: '2019-10-09T10:00:58+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    revision_log_message: {  }
    status:
      -
        value: true
    uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    name:
      -
        value: athens-bg.jpg
    thumbnail:
      -
        alt: 'Αλτ ΕΛ'
        title: null
        width: 1920
        height: 1374
        target_type: file
        target_uuid: 1cf0e854-a2e2-48ba-ba08-fc2251f5c866
    created:
      -
        value: '2019-10-09T10:00:34+00:00'
        format: 'Y-m-d\TH:i:sP'
    changed:
      -
        value: '2019-10-09T10:00:34+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: false
    revision_translation_affected: {  }
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    field_copyrights: {  }
    field_cta_and_title: {  }
    field_destinations: {  }
    field_experience_theme: {  }
    field_media_image:
      -
        alt: 'Αλτ ΕΛ'
        title: 'Τίτλος ΕΛ'
        width: 1920
        height: 1374
        target_type: file
        target_uuid: 1cf0e854-a2e2-48ba-ba08-fc2251f5c866
    field_season:
      -
        target_type: taxonomy_term
        target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
    field_surprise:
      -
        value: true
    _content_sync:
      entity_type: media
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        file:
          - file.file.1cf0e854-a2e2-48ba-ba08-fc2251f5c866
          - file.file.1cf0e854-a2e2-48ba-ba08-fc2251f5c866
        taxonomy_term:
          - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
